<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Nav extends CI_Controller {

	public function __construct()
	{
		parent::__construct();

		$this->load->model('Nav_Model');
	}
	
	public function index()
	{
		

	}
	
	public function get_all_pages(){
		$data['pages_list'] = $this->Nav_Model->get_all_pages();
	}

	public function get_all_status(){
		$data['status_list'] = $this->Common_Model->get_all_status();
	}	

    function get_store_note(){
		$whid = $this->input->post('warehouse_id');
		$rslt = $this->Common_Model->gen_stn_number($whid);
		$rtn = array('stn_no' =>$rslt['stn_no'],'stn_code' =>$rslt['stn_code']);
		echo json_encode($rtn);		
	}

}